Mercury API
Gen2..::.IDS..::.SL900A..::.AccessFifoWrite Constructor (payload)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.AccessFifoWrite ► Gen2..::.IDS..::.SL900A..::.AccessFifoWrite(array<Byte>[]()[])
Create AccessFifo "Write" tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public AccessFifoWrite(
    	byte[] payload
    )

    Public Sub New ( _
    	payload As Byte() _
    )

    public:
    AccessFifoWrite(
    	array<unsigned char>^ payload
    )

Parameters

payload (array< Byte >[]()[])
  Bytes to write to FIFO

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)